import React from 'react';
export default function Volcano(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m160-132 114-256h121l80-200h206l130 456zm34-22h588L665-566H490l-80 200H288zm379-598v-102h22v102zm155 64-15-15 72-71 16 14zm-288 0-72-72 15-15 72 72zm342 534H194z" })));
}
